compatability question

This question might more be a case of “general enquiries” rather than “problems”. (For email only people, I am writing this in the new forum rather than by email and could not easily decide which forum it belonged in)

Les,

I want to run through a few tried and tested older jobs which were created in v3.00, opening them up in the most recent version solely to add notes. I don’t want to change anything else in the code so wanted to check with you that saving them in 3.1.13 will not change anything other than the added notes…?

Best Wishes

Chris

This question might more be a case of “general enquiries” rather than “problems”. (For email only people, I am writing this in the new forum rather than by email and could not easily decide which forum it belonged in)

Perhaps I should create some form of general questions forum though I
suppose having too many categories would add to the confusion.

I have tried to make the job file format as backwards compatible as
possible. If you open a V3.0.0 job with 3.1.13 your settings will not
change. You should even be able to load a V3.1.13 job in V3.0.0 without
any problems, though of course you won’t have the notes.

Les

I can see the potential for that, it feels a little crowded already. Maybe it could be combined with another section ie. ‘general inc. problems’.

Thanks, both for the info and for making it that way…

Chris

I think you are right. I’ll change the name…

I can see the potential for that, it feels a little crowded already. Maybe it could be combined with another section ie. ‘general inc. problems’.